#jcemediabox-popup-container {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #000000
}
#jcemediabox-popup-loader {
	PADDING-LEFT: 40px; BACKGROUND: url(../img/loader.gif) no-repeat left top; MARGIN: 10px; LINE-HEIGHT: 30px; TEXT-ALIGN: left
}
#jcemediabox-popup-content {
	
}
#jcemediabox-popup-info-top {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; COLOR: #ffffff; LINE-HEIGHT: 20px; PADDING-TOP: 5px
}
#jcemediabox-popup-info-bottom {
	
}
#jcemediabox-popup-closelink {
	BACKGROUND: url(../img/close.png) no-repeat; FLOAT: right; WIDTH: 20px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 20px; BORDER-BOTTOM-STYLE: none
}
#jcemediabox-popup-cancellink {
	CURSOR: pointer; COLOR: #ffffff
}
#jcemediabox-popup-nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
#jcemediabox-popup-prev {
	FLOAT: right; WIDTH: 20px; CURSOR: pointer; BORDER-TOP-STYLE: none; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 20px; BORDER-BOTTOM-STYLE: none
}
#jcemediabox-popup-next {
	FLOAT: right; WIDTH: 20px; CURSOR: pointer; BORDER-TOP-STYLE: none; BACKGROUND-REPEAT: no-repeat; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 20px; BORDER-BOTTOM-STYLE: none
}
#jcemediabox-popup-closelink:hover {
	
}
#jcemediabox-popup-prev:hover {
	
}
#jcemediabox-popup-next:hover {
	
}
#jcemediabox-popup-prev {
	BACKGROUND-IMAGE: url(../img/prev.png)
}
#jcemediabox-popup-next {
	BACKGROUND-IMAGE: url(../img/next.png)
}
SPAN#jcemediabox-popup-numbers {
	DISPLAY: block; FLOAT: left; COLOR: #ffffff; MARGIN-RIGHT: 100px; TEXT-ALIGN: left
}
SPAN#jcemediabox-popup-numbers A {
	DISPLAY: inline-block; MARGIN: 0px 1px; WIDTH: 10px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 20px; BORDER-BOTTOM-STYLE: none
}
SPAN#jcemediabox-popup-numbers A:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
SPAN#jcemediabox-popup-numbers A:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
SPAN#jcemediabox-popup-numbers A:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
SPAN#jcemediabox-popup-numbers A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
SPAN#jcemediabox-popup-numbers A:hover {
	
}
SPAN#jcemediabox-popup-numbers A.active {
	CURSOR: default; TEXT-DECORATION: underline
}
#jcemediabox-popup-caption {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; MIN-HEIGHT: 20px; PADDING-BOTTOM: 0px; MARGIN: 5px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#jcemediabox-popup-ajax {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #000000
}
#jcemediabox-popup-caption H4 {
	COLOR: #ffffff
}
#jcemediabox-popup-caption P {
	COLOR: #ffffff
}
#jcemediabox-popup-caption H4 A:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#jcemediabox-popup-caption P A:active {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#jcemediabox-popup-caption H4 A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#jcemediabox-popup-caption P A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#jcemediabox-popup-caption H4 A:visited {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#jcemediabox-popup-caption P A:visited {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#jcemediabox-popup-caption H4 A {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#jcemediabox-popup-caption P A {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#jcemediabox-popup-caption H4 {
	
}
#jcemediabox-popup-caption P {
	
}
DIV.jcemediabox-tooltip {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-BOTTOM-WIDTH: 0px; COLOR: #ffffff; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
DIV.jcemediabox-tooltip H4 {
	COLOR: #ffffff
}
DIV.jcemediabox-tooltip .jcemediabox-tooltip-top-left {
	CLEAR: both; BACKGROUND: url(../img/tip-tl.png) no-repeat left top
}
DIV.jcemediabox-tooltip .jcemediabox-tooltip-top-right {
	BACKGROUND: url(../img/tip-tr.png) no-repeat right top
}
DIV.jcemediabox-tooltip .jcemediabox-tooltip-top-center {
	MARGIN: 0px 5px; OVERFLOW: hidden; HEIGHT: 5px! important; BACKGROUND-COLOR: #000000
}
DIV.jcemediabox-tooltip .jcemediabox-tooltip-middle-left {
	CLEAR: both; BACKGROUND-COLOR: #000000
}
DIV.jcemediabox-tooltip .jcemediabox-tooltip-middle-right {
	BACKGROUND-COLOR: #000000
}
DIV.jcemediabox-tooltip .jcemediabox-tooltip-middle-center {
	MARGIN: 0px 5px; BACKGROUND-COLOR: #000000
}
DIV.jcemediabox-tooltip .jcemediabox-tooltip-bottom-left {
	BACKGROUND: url(../img/tip-bl.png) no-repeat left bottom
}
DIV.jcemediabox-tooltip .jcemediabox-tooltip-bottom-center {
	MARGIN: 0px 5px; OVERFLOW: hidden; HEIGHT: 5px! important; BACKGROUND-COLOR: #000000
}
DIV.jcemediabox-tooltip .jcemediabox-tooltip-bottom-right {
	BACKGROUND: url(../img/tip-br.png) no-repeat right bottom
}
